#
# ~/.bash_profile
#

[[ -f ~/.bashrc ]] && . ~/.bashrc

export PATH="$HOME/.gem/ruby/2.7.0/bin:$HOME/bin:$HOME/.local/bin:$HOME/.cargo/bin:$PATH";
export DATA="/media/me/dataDrive"
[ "$XDG_CURRENT_DESKTOP" = "KDE" ] || [ "$XDG_CURRENT_DESKTOP" = "GNOME" ] || export QT_QPA_PLATFORMTHEME="qt5ct"
